=== debian/changelog ===
r-bioc-biocmake (1.0.1+ds-1) unstable; urgency=medium

  * Initial release (closes: #1112222)

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 27 Aug 2025 16:11:25 +0200
