=== debian/control ===
Source: r-bioc-biocmake
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               architecture-is-64-bit,
               architecture-is-little-endian,
               dh-r,
               r-base-dev,
               r-bioc-dir.expiry
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biocmake
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biocmake.git
Homepage: https://bioconductor.org/packages/biocmake/
Rules-Requires-Root: no

Package: r-bioc-biocmake
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         cmake
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: CMake for Bioconductor
 Manages the use of CMake for building Bioconductor packages, providing an R
 native method of configuring and invoking CMake.
