=== debian/watch ===
Version: 5

Source: https://bioconductor.org/packages/release/bioc/html/biocmake.html
Matching-Pattern: .*/biocmake_(.*).tar.gz
Downloadurlmangle: s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?
Repack: yes
Repacksuffix: +ds
Dversion-Mangle: auto
